/*
Theme Name: Hair Cure Child
Theme URI: https://rari.pl
Template: hair-cure
Author: Rari.pl
Author URI: https://rari.pl
Description: Hair Cure na czystym WP
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.0.1665844733
Updated: 2022-10-15 16:38:53

*/

/* red promo #c90f0f */

li.gold a {
	color: #C3AC81 !important;
	font-weight: 400;
}

.attributes {
    display: flex;
    gap: 50px;
	font-family: 'Montserrat', sans-serif;
	justify-content: center;
	margin-top: 30px;
}

.attribute_item {
    display: flex;
	flex-direction: column;
    align-items: center; 
    gap: 10px;
}
.attribute_p {
	font-size:13px;
	margin-bottom: 10px;
}

.attribute_item img {
    max-width: 45px;
    height: auto;
}

/* MOBILE */
@media (max-width: 768px) {
    .attributes {
		display: block;
        flex-direction: column;
		justify-content: center;
    }
	.attribute_item {
    display: flex;
    align-items: center; 
    gap: 10px;
}
}

.gwarancja_dostawy {
	display: flex;
	align-items: center;
	transition: .3s;
	margin: 15px 0px 15px 0px;
	justify-content: flex-end;
}
.gwarancja_dostawy span {
	line-height: 37px;
	font-size: 16px;
	color: #c90f0f;
	font-weight: 600;
}
/* MOBILE */
@media (max-width: 768px) {
.gwarancja_dostawy {
	display: flex;
	align-items: center;
	transition: .3s;
	margin: 0px;
	justify-content: flex-end;
	flex-direction: row-reverse;
}
.gwarancja_dostawy span {
	line-height: 20px;
	font-size: 16px;
	color: #c90f0f;
	font-weight: 600;
}
}

.kb-countdown-align-mobile-center .kb-countdown-timer {
	text-align: center;
}